/*Subscribe page*/
@font-face{
	font-family: 'OpenSans';
	src: url(../font/OpenSans-Regular.ttf) format('truetype');
}

@media (min-width: 770px) {
	body{
	color: #fff;
	font-family: "ff-tisa-sans-web-pro",sans-serif;
	font-size: 16px;
	overflow-x: hidden;
	margin: 0 auto;
	}
}
@media (max-width: 770px) {
	body{
	color: #fff;
	font-family: "ff-tisa-sans-web-pro",sans-serif;
	font-size: 15px;
	overflow-x: hidden;
	margin: 0 auto;
	}
}
a, a:hover, a:visited, a:active, a:focus {
	text-decoration: none;
	color: #ffffff;
}

header,
footer {
	background-color: #5e6448;
}

header a {
	color: #ffffff;
	font-weight: bold;
}

.col-xs-2.logo-top img,
.col-xs-2.logo-bottom img  {
	width: 100%;
}
@media screen and (min-width:1800px) {
	.banner{
	    background: url(../img/banner.jpg) no-repeat top left;
		background-size: cover;
		padding: 90px 0;
		height: 370px;
	}
}
@media screen and (max-width:1800px) and (min-width:1500px) {
	.banner{
		background: url('../img/banner.jpg') no-repeat top left;
		background-size: cover;
		padding: 60px 0;
		height: 300px;
	}
}
@media screen and (max-width:1500px) and (min-width:1200px) {
	.banner{
		background: url('../img/banner.jpg') no-repeat top left;
		background-size: cover;
		padding: 30px 0;
		height: 240px;
	}
}
@media screen and (max-width:1200px) and (min-width:1000px) {
	.banner{
		background: url('../img/banner.jpg') no-repeat top left;
		background-size: cover;
		padding: 20px 0;
		height: 200px;
	}
}
@media screen and (max-width:1000px) {
	.banner{
		background: url('../img/banner.jpg') no-repeat top left;
		background-size: cover;
		padding: 40px 0;
		height: 200px;
	}
}
.banner-text {
	font-weight: bold;
	text-align: center;
}

.green-line  {
	background-color: #7fa022;
	height: 3px;
	border: none;
}

.body-text  {
	color: #000000;
	text-align: center;
}

.form-layout{
	background-color: #fff;
    font-family: "ff-tisa-sans-web-pro",sans-serif;
    color: #000;
}

.form-layout label {
	font-weight: normal;
}

.mandatory-field p {
	text-align: right;
}

select{
	width: 100%;
	height: 45px;
	font-style: 12px;
	padding-left: 10px;
}

.form-input{
	width: 100%;
	height: 45px;
	padding: 0 10px;
	font-style: 12px;
}
@media screen and (max-width:360px) {
	.cp_btn{
		background-color: #7fa022;
		color: #fff;
		height: 48px;
		line-height: 48px;
		font-weight: bold;
		padding: 0 20px;
		letter-spacing: 1px;
		border: none;
		display: inline-block;
		font-size:14px;
	}
}
@media screen and (max-width:770px) and (min-width:360px) {
	.cp_btn{
		background-color: #7fa022;
		color: #fff;
		height: 48px;
		line-height: 48px;
		font-weight: bold;
		padding: 0 20px;
		letter-spacing: 1px;
		border: none;
		display: inline-block;
		font-size:15px;
	}
}
@media (min-width: 770px) {
	.cp_btn{
		background-color: #7fa022;
		color: #fff;
		height: 48px;
		line-height: 48px;
		font-weight: bold;
		padding: 0 20px;
		letter-spacing: 1px;
		border: none;
		display: inline-block;
		font-size: 16px;
	}
}

.cp_btn a, .cp_btn a:hover{
	color: #fff;
	cursor: pointer;
	font-family: "ff-tisa-sans-web-pro",sans-serif;
}

.button-wrap {
	text-align: center;
}

.more-info  p {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 70px;
}

.footer-text {
	text-align: center;
	font-size: 11px;
}

.col-sm-offset-1.nav-footer {
	list-style-type: none;
}

.nav-footer li {
	display: inline-block;
	font-weight: bold;
}

/* ------------------------------------------------------------------ */

@media (max-width: 770px) {
	.menu-top {
		display: none;
	}

	.col-xs-offset-1.menu-top {
		margin-left: 54px;
		height: 129px;
		line-height: 129px;
	}
	
	.banner-text {
		font-size: 22px;
	}
	
	.green-line  {
		margin-top: 52px;
	}
	
	.body-text  {
		font-size: 16px;
		margin-top: 30px;
		padding-left: 35px;
		padding-right: 35px;
	}
	
	.form_label {
		margin-top: 35px;
	}

	.button-wrap {
		margin-top: 40px;
	}
	
	.button-wrap.confirm {
		margin-bottom: 55px;
	}
	
	.form-layout {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.nav-footer {
		padding: 0 55px;
	}
	
	.nav-footer li {
		background-color: #7fa022;
		padding: 10px;
		display: block;
		margin-top: 20px;
	}
	
	.social-icon-wrap {
		text-align: center;
		margin: 15px 0 35px 0;
	}
	
	.social-icon {
		list-style-type: none;
		padding: 0;
	}
	
	.social-icon  li {
		display: inline-block;
		margin: 0 15px;
	}
	
	.social-icon img {
		height: 32px;
	}
	
	.footer-text {
		margin-bottom: 30px;
	}

}

@media (min-width: 771px) {	
	.col-xs-offset-1.menu-top {
		margin-left: 65px;
		height: 85px;
		line-height: 85px;
		font-size: 13px;
	}
	
	.nav-footer li {
		margin-right: 20px;
		font-size: 11px;
	}
	
	.col-xs-2.logo-bottom {
		width: 80px;
		padding: 27px 0 26px 0;
	}

	.col-sm-offset-1.nav-footer {
		margin-left: 40px;
		height: 55px;
		line-height: 55px;
		font-size: 16px;
		padding: 0;
	}
	
	.col-xs-offset-1.logo-bottom {
		margin-left: 3%;
	}
	
	.col-sm-7.nav-footer  {
		width: 80%;
	}
	
	.banner-text {
		font-size: 32px;
	}
	
	.green-line  {
		margin-top: 70px;
	}
	
	.body-text  {
		font-size: 13px;
		margin-top: 39px;
	}

	.form_label {
		margin-top: 22px;
	}
	
	.button-wrap {
		margin-top: 40px;
	}
	
	.button-wrap.confirm {
		margin-bottom: 40px;
	}
	
}
	
@media (min-width: 1200px) {
	
	.col-xs-offset-1.menu-top {
		margin-left: 80px;
		height: 120px;
		line-height: 120px;
		font-size: 16px;
	}
	
	
	
	.col-xs-2.logo-bottom {
		width: 124px;
		padding: 30px 0 26px 0;
	}

	.col-sm-offset-1.nav-footer {
		margin-left: 80px;
		height: 100px;
		line-height: 100px;
		font-size: 16px;
		padding: 0;
	}
	
	.banner-text {
		font-size: 37px;
	}

	.green-line  {
		margin-top: 82px;
	}
	
	.body-text  {
		font-size: 16px;
		margin-top: 30px;
	}
	
	.form_label {
		margin-top: 28px;
	}
	
	.button-wrap {
		margin-top: 47px;
	}
	
	.button-wrap.confirm {
		margin-bottom: 47px;
	}
	
	.footer-text {
		margin-top: 43px;
		margin-bottom: 26px;
	}

}
@media screen and (min-width:1371px) {
	.nav-footer li {
		margin-right: 40px;
		font-size: 16px;
	}
}
@media screen and (max-width:1370px) and (min-width:1220px) {
	.nav-footer li {
		margin-right: 30px;
		font-size: 15px;
	}
}
@media screen and (max-width:1221px) and (min-width:1200px) {
	.nav-footer li {
		margin-right: 30px;
		font-size: 14px;
	}
}
@media (max-width: 350px) {
	.social-icon img {
		height: 25px;
	}
}

.errorBorder {
    border: 1px solid #d2282d !important;
    width: 100%;
    height: 45px;
}
#errorMsg, #errorMsgBirth, #errorMsgEmail, #errLN, #errFN, #errT {
    font-size: 12px;
    color: #d2282d;
    font-weight: bold;
    padding-bottom: 5px;
    display: block;
}
input {
    width: 100%;
    height: 45px;
    padding: 0 10px;
    font-style: 12px;
	border: 1px solid #A9A9A9;
}
@media screen and (min-width:1200px) {
	.col-xs-2.logo-top {
		width: 120px;
		padding: 15px 0;
	}
}
@media screen and (max-width:1200px) and (min-width:771px){
	.col-xs-2.logo-top {
		width: 100px;
		padding: 15px 0;
	}
}
@media screen and (max-width:770px) and (min-width:440px){
	.col-xs-2.logo-top {
		width: 81px;
		padding: 10px 0;
	}
}
@media (max-width: 440px) {
	.col-xs-2.logo-top {
		width: 60px;
		padding: 10px 0;
	}
}